@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.fade-in {
  animation: fadeIn 2s;
}

.fade-out {
  animation: fadeOut 2s;
}

body {
  animation: fadeIn 2s ease-in-out 1;
  animation-fill-mode: forwards;
  background-color: black;
  color: white;
  font-family: "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 20px;
}

.content {
  text-align: center;
}

.links a {
  color: lightgrey;
  text-decoration: none;
  transition: color 0.5s ease, filter 0.5s ease;
}

.links a:hover {
  color: darkgrey;
  text-decoration: none;
  filter: blur(1px);
}

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer img {
  width: 100px;
  height: auto;
  margin-bottom: 5px;
}

#discord-link {
  cursor: pointer;
}

#copy-message {
  margin-top: 20px;
  font-size: smaller;
  font-style: italic;
}

#mewo {
  cursor: pointer;
}

#meow-message {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  font-size: smaller;
  color: white;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
